#include <stdio.h>
main()
{
    int x,y,a,b;
    printf("Uneti spojlovan rezultat:");
    scanf("%d%d",&a,&b);
    printf("Rezultat na poluvremenu:");
    scanf("%d%d",&x,&y);
    if(b==y && a!=x)
    printf("prvi\n");
    if(a==x && b!=y)
    printf("drugi\n");
    if(a==x && b==y)
    printf("nijedan\n");
    if(a!=x && b!=y)
    printf("?\n");
}